Subject: Re: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 09 Oct 2002 20:51:03 +0000

la lojbab cusku di'e

> >Right. I'd prefer for there to remain a single version, but if
> >I am not the final editor then I prefer to have a separate version
> >somewhere else.
>
>So it sounds like you are explicitly advocating public dialectization of
>the language even on issues where there is a clear baseline position if you
>think that position to be wrong, which sounds like out-and-out rejection
>that the baseline has any meaning?

I'm advocating no such thing. I have two different Spanish
translations of Alice in my bookshelf, and they don't correspond
to two dialects of Spanish, just two different translators. All
I'm saying is that having grown attached to my translation, I want
to be the final editor of at least one version. I don't mind
there being other versions around.

(I also think that the baseline is more or less meaningless as
far as the actual language is concerned, but that's a different
story. It is obviously not meaningless in terms of politics and
people's attitudes towards the language.)

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com